// creator  : weidu.exe (version 23100)
// argument : LAOLA.DLG
// game		 : .
// source	 : ./DATA/DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~LAOLA~

IF ~True()
~ THEN BEGIN 0 // from:
  SAY #10964 /* ~What is this place?~ */
  IF ~~ THEN REPLY #10977 /* ~What is this place?~ */ GOTO 1
  IF ~~ THEN REPLY #10978 /* ~I regret that I have no more time to speak with you. I must get back to escaping this madman's dungeon.~ */ GOTO 2
  IF ~~ THEN REPLY #10979 /* ~Teacher, now, is it?~ */ GOTO 3
END

IF ~~ THEN BEGIN 1 // from: 0.0
  SAY #10980 /* ~I wish to thank you, teacher... for all your help in the past.  I do not think I have ever said such to you before, Keldorn.~ [ANOMEN54] */
  IF ~~ THEN DO ~EscapeArea()
~ EXIT
END

IF ~~ THEN BEGIN 2 // from: 0.1
  SAY #10981 /* ~Snow Troll~ */
  IF ~~ THEN DO ~EscapeArea()
~ EXIT
END

IF ~~ THEN BEGIN 3 // from: 0.2
  SAY #10982 /* ~You must find the original flask and bring it back to me. Once it is within my grasp, I can break the enchantment and be freed.~ */
  IF ~~ THEN DO ~EscapeArea()
~ EXIT
END
